Subject: Re: next bipe article
From: "Steve Bamford" <[email-masked]>
To: "Andy Bannister" <[email-masked]>
Date: Mon, 22 Apr 2002 00:09:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Andy Bannister 
  To: Steve Bamford 
  Sent: Monday, March 18, 2002 4:49 PM
  Subject: next bipe article

  Hi Steve,
  Attached is my next article for ARC. I realise you have a monumental task ahead of you regarding the revamping of the site(s) so of course I'm in no rush to have this go up!
   
  As a web developer myself my hat goes off to you for the time and effort you put into the site. For what it's worth I think ARC is the best modelling site on the 'net and your work is very much appreciated by all!
   
  Best wishes,
  Andy Bannister,
  Rainy Manchester, UK.
   
  Go Canucks!